body {
    color: #333;
    font-family: Roboto, sans-serif;
    overflow-x: hidden;
    position: relative
}

img {
    height: auto;
    max-width: 100%
}

a {
    color: #0d3b66
}

a:hover {
    text-decoration: none
}

ol,
p,
ul {
    margin: 0 0 1.25em
}

li,
p {
    line-height: 1.65
}

.container {
    margin: 0 auto;
    max-width: 1300px;
    padding: 0 16px;
    position: relative
}

.container--narrow {
    max-width: 960px
}

.section-break {
    border: none;
    border-top: 1px solid #ddd;
    margin: 2.5rem 0
}

.min-list {
    margin: 0;
    padding: 0
}

.min-list li {
    list-style: none
}

.p-top-small {
    padding-top: 1rem
}

.p-top-large {
    padding-top: 1.6rem
}

.p-bottom-large {
    padding-bottom: 1.6rem
}

@media(min-width:530px) {
    .p-top-large {
        padding-top: 3.5rem
    }

    .p-bottom-large {
        padding-bottom: 3.5rem
    }
}

.no-margin {
    margin: 0
}

.nu {
    text-decoration: none
}

.nu:hover {
    text-decoration: underline
}

.t-left {
    text-align: left
}

.t-right {
    text-align: right
}

.t-center {
    text-align: center
}

.t-small {
    font-size: .85rem
}

.float-left {
    float: left
}

.float-right {
    float: right
}

.push-right {
    margin-right: 20px
}

.container:after,
.container:before,
.group:after,
.group:before {
    content: " ";
    display: table
}

.container:after,
.group:after {
    clear: both
}

.hide {
    display: none
}

.remove-favorite {
    border-radius: 3px;
    color: #999;
    cursor: pointer;
    display: inline-block;
    font-size: .9rem;
    padding: 4px 6px;
    transition: all .3s
}

.remove-favorite:hover {
    background-color: #dedede
}

.page-section {
    padding-bottom: 1.6rem;
    padding-top: 1.6rem
}

@media(min-width:530px) {
    .page-section {
        padding-bottom: 3.5rem;
        padding-top: 3.5rem
    }
}

.page-section--white {
    background-color: #fff
}

.page-section--beige {
    background-color: #faf0ca
}

.page-section p:last-of-type {
    margin-bottom: 0
}

.school-logo-text {
    font-size: 1.95rem;
    font-weight: 100;
    margin: 0;
    position: relative;
    z-index: 20
}

@media(max-width:375px) {
    .school-logo-text {
        font-size: 1.4rem
    }
}

@media(min-width:375px)and (max-width:425px) {
    .school-logo-text {
        font-size: 1.55rem
    }
}

@media(min-width:425px)and (max-width:625px) {
    .school-logo-text {
        font-size: 1.7rem
    }
}

.school-logo-text strong {
    font-weight: 500
}

.school-logo-text a {
    color: #fff;
    text-decoration: none
}

.school-logo-text--alt-color a {
    color: #666
}

.school-logo-text--alt-color a:hover {
    color: #0d3b66;
    text-decoration: underline
}

@keyframes spin {
    0% {
        transform: rotate(0deg)
    }

    to {
        transform: rotate(1turn)
    }
}

.spinner-loader {
    animation: spin 1s linear infinite;
    border: .25rem solid rgba(0, 0, 0, .2);
    border-radius: 50%;
    border-top-color: #000;
    height: 24px;
    margin-top: 45px;
    width: 24px
}

.c-orange {
    color: #f95738
}

.c-blue {
    color: #0d3b66
}

.c-white {
    color: #fff
}

.c-dark {
    color: #333
}

.gray {
    color: #999
}

.search-trigger {
    color: #fff;
    cursor: pointer;
    display: none;
    margin-left: 20px;
    position: relative;
    top: 1px
}

@media(min-width:960px) {
    .search-trigger {
        display: inline-block;
        top: 6px
    }
}

.search-trigger:hover {
    opacity: .65
}

.social-icons-list {
    display: flex;
    margin: 0 -8px
}

.social-icons-list li {
    flex: 1;
    margin: 0 8px
}

.social-icons-list li a {
    color: #fff;
    display: block;
    font-size: 1.25rem;
    text-align: center
}

.social-icons-list li a:hover {
    opacity: .75
}

.social-color-facebook {
    background-color: #4862a3
}

.social-color-twitter {
    background-color: #55acee
}

.social-color-youtube {
    background-color: #cc1e1f
}

.social-color-linkedin {
    background-color: #0077b5
}

.social-color-instagram {
    background-color: #d8226b
}

.nav-list ul {
    margin: 0;
    padding: 0
}

.nav-list li {
    list-style: none
}

.nav-list a {
    color: #999;
    font-size: .9rem;
    text-decoration: none
}

.nav-list a:hover {
    color: #0d3b66;
    text-decoration: underline
}

.one-fifth,
.one-fourth,
.one-half,
.one-sixth,
.one-third {
    padding-bottom: 1.6rem
}

@media(min-width:960px) {
    .row {
        margin-right: -50px
    }

    .one-fifth,
    .one-fourth,
    .one-half,
    .one-sixth,
    .one-third,
    .two-thirds {
        box-sizing: border-box;
        float: left;
        padding-bottom: 0;
        padding-right: 50px
    }

    .two-thirds {
        width: 66.66%
    }

    .one-half {
        width: 50%
    }

    .one-third {
        width: 33.33%
    }

    .one-quarter {
        width: 25%
    }

    .one-fifth {
        width: 20%
    }

    .one-sixth {
        width: 16.66%
    }
}

@media screen and (max-width:600px) {
    #wpadminbar {
        position: fixed
    }
}

.search-form {
    background-color: #dedede;
    padding: 20px;
    text-align: center
}

.search-form label {
    display: block
}

.search-form-row {
    display: flex
}

.search-form .s {
    border: none;
    flex-basis: auto;
    flex-grow: 1;
    font-family: Roboto, sans-serif;
    min-width: 20px;
    padding: 10px
}

@media(min-width:530px) {
    .search-form .s {
        font-size: 1.4rem
    }
}

.search-submit {
    background-color: #0d3b66;
    border: none;
    border-radius: 4px;
    color: #fff;
    font-family: Roboto, sans-serif;
    margin-left: 10px;
    outline: none;
    padding: 0 20px
}

.note-limit-message {
    color: #c32929;
    font-weight: 700;
    opacity: 0;
    transition: all .3s ease-out;
    visibility: hidden
}

.note-limit-message.active {
    opacity: 1;
    visibility: visible
}

.generic-content .like-box {
    background-color: #ededed;
    border-radius: 4px;
    box-shadow: 1px 1px 1px rgba(0, 0, 0, .25);
    color: red;
    cursor: pointer;
    float: right;
    font-size: 1rem;
    margin: 0 0 30px 30px;
    padding: 10px 10px 10px 25px;
    position: relative
}

@media screen and (max-width:600px) {
    .generic-content .like-box .like-box {
        clear: none;
        float: right;
        margin: 0 0 10px 10px
    }
}

.generic-content .like-box:hover {
    background-color: #dedede
}

.like-count {
    padding-left: 10px
}

.like-box .fa-heart-o {
    left: 10px;
    position: absolute;
    transition: all .35s ease-out
}

.like-box .fa-heart {
    left: 10px;
    opacity: 0;
    position: absolute;
    transform: scale(.2);
    transition: all .4s ease-out;
    visibility: hidden
}

.like-box[data-exists=yes] .fa-heart {
    opacity: 1;
    transform: scale(1);
    visibility: visible
}

.like-box[data-exists=yes] .fa-heart-o {
    opacity: 0;
    visibility: hidden
}

.prof-image {
    float: left;
    margin-bottom: 10px;
    margin-right: 10px
}

@media screen and (max-width:600px) {
    .prof-image {
        display: block;
        float: none;
        margin: 0 auto 20px;
        max-width: 260px;
        width: 100%
    }
}

body.login .button-primary {
    background-color: #f95738;
    border-color: #f83e1a;
    box-shadow: 0 1px 0 #ed2c07;
    text-shadow: 0 -1px 1px #f8320c, 1px 0 1px #f8320c, 0 1px 1px #f8320c, -1px 0 1px #f8320c
}

body.login .button-primary:active,
body.login .button-primary:focus,
body.login .button-primary:hover {
    background-color: #f8411d;
    border-color: #f95738;
    box-shadow: 0 1px 0 #de2907;
    text-shadow: 0 -1px 1px #ed2c07, 1px 0 1px #ed2c07, 0 1px 1px #ed2c07, -1px 0 1px #ed2c07
}

body.login {
    background-color: #faf0ca
}

.login h1 a {
    background-image: none;
    color: #0d3b66;
    font-size: 30px;
    font-weight: 300;
    height: auto;
    text-indent: 0;
    width: auto
}

.btn {
    border: none;
    border-radius: 4px;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-size: 1.19rem;
    outline: none;
    overflow: hidden;
    padding: 12px 24px;
    text-decoration: none
}

.btn--small {
    font-size: .88rem;
    font-weight: 300;
    padding: 7px 13px
}

.btn--with-photo {
    padding-left: 40px;
    position: relative
}

.btn--orange {
    background-color: #ee964b
}

.btn--orange:hover {
    background: linear-gradient(#ee964b, #eb6c00)
}

.btn--dark-orange {
    background-color: #f95738
}

.btn--dark-orange:hover {
    background: linear-gradient(#f95738, #c62000)
}

.btn--blue {
    background-color: #0d3b66
}

.btn--blue:hover {
    background: linear-gradient(#12518d, #0d3b66)
}

.btn--yellow {
    background-color: #f4d35e;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, .22)
}

.btn--yellow:hover {
    background: linear-gradient(#f4d35e, #f0bb00)
}

.btn--beige {
    background-color: #faf0ca;
    color: #173f58
}

.btn--beige:hover {
    background-color: #f4d35e
}

.btn--gray {
    background-color: #222
}

.btn--white {
    background-color: #fff;
    color: #173f58
}

.btn--white:hover {
    background-color: #ddd
}

.btn--large {
    border-radius: 7px;
    font-size: 1.3rem;
    padding: 16px 34px
}

@media(min-width:530px) {
    .btn--large {
        font-size: 1.9rem
    }
}

.btn--inactive {
    background-color: transparent;
    color: #333;
    cursor: default
}

.delete-note,
.edit-note,
.submit-note {
    background-color: #eee;
    border-radius: 4px;
    cursor: pointer;
    display: inline-block;
    font-size: .9rem;
    margin-right: 7px;
    padding: 8px 16px
}

.submit-note {
    background-color: #f95738;
    border: none;
    color: #fff;
    line-height: 1.65
}

.submit-note:hover {
    background-color: #dd3f21
}

@media(min-width:635px) {

    .delete-note,
    .edit-note {
        position: relative;
        top: -12px
    }
}

.delete-note:hover,
.edit-note:hover {
    background-color: #ddd
}

.delete-note {
    color: red
}

.update-note {
    visibility: hidden
}

.update-note--visible {
    visibility: visible
}

.note-title-field {
    border: 1px solid transparent;
    color: #0d3b66;
    font-family: Roboto Condensed, sans-serif;
    font-size: 1.85rem;
    font-weight: 300;
    outline: none;
    padding: 7px;
    position: relative;
    top: 1px;
    width: 40%
}

@media(max-width:400px) {
    .note-title-field {
        width: 100%
    }
}

@media(min-width:635px) {
    .note-title-field {
        font-size: 3.125rem;
        width: 65%
    }
}

.note-body-field {
    border: 1px solid transparent;
    color: #333;
    display: block;
    font-family: Roboto, sans-serif;
    font-size: 1.15rem;
    height: 110px;
    line-height: 1.65;
    outline: none;
    padding: 7px;
    resize: none;
    width: 100%
}

.note-active-field {
    animation: pulseBorder .75s infinite alternate;
    border: 1px solid #ddd
}

@keyframes pulseBorder {
    0% {
        border: 1px solid #fff
    }

    to {
        border: 1px solid #ccc
    }
}

.create-note {
    background-color: #ddd;
    margin-bottom: 20px;
    padding: 20px
}

.new-note-body,
.new-note-title {
    border: none;
    box-sizing: border-box;
    font-family: Roboto, sans-serif;
    font-size: 1.15rem;
    margin-bottom: 10px;
    padding: 10px;
    width: 100%
}

.new-note-body {
    height: 170px;
    line-height: 1.65;
    resize: none
}

#my-notes {
    position: relative
}

#my-notes li {
    opacity: 1;
    transition: all .4s ease-out
}

#my-notes li.fade-out {
    height: 0 !important;
    margin: 0 !important;
    opacity: .5;
    overflow: hidden !important;
    padding: 0 !important
}

#my-notes li.fade-in-calc {
    border: none !important;
    left: 0;
    margin: 0 !important;
    opacity: 0;
    padding: 0 !important;
    position: absolute;
    right: 0
}

.site-header {
    padding: 20px 0;
    right: 0;
    z-index: 3
}

.site-header,
.site-header__avatar {
    left: 0;
    position: absolute;
    top: 0
}

.site-header__avatar img {
    display: block;
    height: 36px;
    width: 36px
}

.site-header__menu {
    background-color: rgba(12, 56, 97, .89);
    left: 0;
    opacity: 0;
    padding-bottom: 20px;
    padding-top: 58px;
    position: absolute;
    right: 0;
    top: -20px;
    transform: translateY(-20%);
    transition: opacity .3s ease-out, visibility .3s ease-out, transform .3s ease-out;
    visibility: hidden
}

.site-header__menu--active {
    opacity: 1;
    transform: translateY(0);
    visibility: visible
}

@media(min-width:960px) {
    .site-header__menu {
        background-color: transparent;
        float: right;
        opacity: 1;
        padding-bottom: 0;
        padding-top: 0;
        position: static;
        top: 0;
        transform: translateY(0) scale(1);
        visibility: visible
    }
}

.site-header__search-trigger {
    color: #fff;
    cursor: pointer;
    font-size: 1.2rem;
    position: absolute;
    right: 16px;
    top: 6px
}

@media(min-width:530px) {
    .site-header__search-trigger {
        font-size: 1.4rem;
        top: 4px
    }
}

@media(min-width:960px) {
    .site-header__search-trigger {
        display: none
    }
}

.site-header__menu-trigger {
    color: #fff;
    cursor: pointer;
    font-size: 1.2rem;
    position: absolute;
    right: 46px;
    top: 7px;
    z-index: 10
}

@media(min-width:530px) {
    .site-header__menu-trigger {
        font-size: 1.4rem;
        top: 5px
    }
}

@media(min-width:960px) {
    .site-header__menu-trigger {
        display: none
    }
}

.site-header__util {
    padding: 0 0 0 20px
}

@media(min-width:960px) {
    .site-header__util {
        float: right;
        padding: 0
    }
}

.site-header__btn {
    margin-right: 20px
}

@media(min-width:960px) {
    .site-header__btn {
        float: left
    }
}

.site-header .btn--with-photo {
    margin-right: 0
}

.site-header .btn__text {
    font-size: 1.1rem;
    font-weight: 600
}

.site-footer {
    background-image: linear-gradient(#fff, #ececec);
    padding: 2rem 0 3.5rem
}

.site-footer p {
    font-size: .9rem
}

.site-footer .headline {
    color: #666;
    margin-bottom: .33rem
}

.site-footer__link {
    color: #999;
    text-decoration: none
}

.site-footer__link:hover {
    color: #0d3b66;
    text-decoration: underline
}

.site-footer__inner {
    border-top: 1px dotted #dedede;
    padding-top: 3.5rem
}

.site-footer__col-one {
    text-align: center
}

@media(min-width:960px) {
    .site-footer__col-one {
        float: left;
        text-align: left;
        width: 33%
    }
}

.site-footer__col-two-three-group {
    margin: 0 auto;
    text-align: center;
    width: 85%
}

@media(min-width:960px) {
    .site-footer__col-two-three-group {
        float: left;
        margin: 0;
        text-align: left;
        width: 42%
    }
}

.site-footer__col-three,
.site-footer__col-two {
    float: left;
    width: 50%
}

.site-footer__col-four {
    clear: both;
    margin: 0 auto;
    padding-top: 20px;
    text-align: center;
    width: 85%
}

@media(min-width:960px) {
    .site-footer__col-four {
        clear: none;
        float: right;
        margin: 0;
        padding-top: 0;
        text-align: left;
        width: 25%
    }
}

.main-navigation {
    font-size: 1.25rem;
    padding-top: 2px
}

.main-navigation ul {
    margin: 0;
    padding: 0
}

.main-navigation ul:after,
.main-navigation ul:before {
    content: " ";
    display: table
}

.main-navigation ul:after {
    clear: both
}

@media(min-width:960px) {
    .main-navigation {
        float: left;
        margin-right: 20px
    }
}

.main-navigation li {
    list-style: none
}

@media(min-width:960px) {
    .main-navigation li {
        float: left;
        padding-left: 16px
    }
}

.main-navigation a {
    color: #fff;
    display: block;
    font-weight: 600;
    padding: 10px 20px;
    text-decoration: none
}

@media(min-width:960px) {
    .main-navigation a {
        display: inline-block;
        padding: 0
    }
}

.main-navigation .current-menu-item a,
.main-navigation a:hover {
    color: #faf0ca
}

.page-banner {
    background-color: #000;
    padding: 80px 0 40px;
    position: relative
}

@media(min-width:530px) {
    .page-banner {
        padding: 130px 0 60px
    }
}

.page-banner__content {
    position: relative;
    z-index: 2
}

.page-banner__title {
    color: #fff;
    font-family: Roboto Condensed, sans-serif;
    font-size: 3.6rem;
    font-weight: 300;
    margin: 0 0 1rem
}

@media(max-width:375px) {
    .page-banner__title {
        font-size: 1.5rem
    }
}

@media(min-width:375px)and (max-width:425px) {
    .page-banner__title {
        font-size: 1.65rem
    }
}

@media(min-width:425px)and (max-width:625px) {
    .page-banner__title {
        font-size: 2.5rem
    }
}

.page-banner__bg-image {
    background-size: cover;
    bottom: 0;
    left: 0;
    opacity: .7;
    position: absolute;
    right: 0;
    top: 0
}

.page-banner__intro {
    color: #ededed;
    font-size: 1.2rem;
    font-weight: 300;
    line-height: 1.3
}

@media(min-width:530px) {
    .page-banner__intro {
        font-size: 1.65rem
    }
}

.page-banner__intro p {
    margin: 0
}

.hero-slider {
    position: relative
}

.hero-slider div {
    outline: none
}

.hero-slider__interior {
    padding-bottom: 60px;
    padding-top: 60px
}

@media(min-width:960px) {
    .hero-slider__interior {
        padding-bottom: 130px;
        padding-top: 130px
    }
}

.hero-slider__slide {
    background-repeat: no-repeat;
    background-size: cover
}

.hero-slider__overlay {
    background-color: rgba(0, 0, 0, .68);
    color: #fff;
    margin: 0 auto;
    padding: 40px
}

@media(min-width:960px) {
    .hero-slider__overlay {
        width: 50%
    }
}

.hero-slider__text {
    font-size: 1.15rem
}

@media(max-width:425px) {
    .hero-slider__text {
        font-size: 1rem;
        white-space: pre-wrap
    }
}

@media(min-width:425px)and (max-width:625px) {
    .hero-slider__text {
        font-size: 1rem
    }
}

.slick-dots {
    left: 0;
    margin: 0;
    padding: 0;
    position: absolute;
    right: 0;
    text-align: center;
    top: 15px;
    z-index: 100
}

@media(min-width:960px) {
    .slick-dots {
        top: 50px
    }
}

.slick-dots li {
    display: inline;
    list-style: none
}

.slick-dots li button {
    background-color: hsla(0, 0%, 100%, .5);
    border: none;
    border-radius: 50%;
    box-shadow: 1px 1px 1px rgba(0, 0, 0, .25);
    cursor: pointer;
    display: inline-block;
    font-size: 0;
    height: 10px;
    line-height: 0;
    margin: 0 4px;
    outline: none;
    padding: 0;
    text-indent: -9999px;
    transition: background-color .3s ease-out;
    width: 10px
}

.slick-dots .slick-active button {
    background-color: #fff
}

.glide__bullets {
    left: 0;
    margin: 0;
    padding: 0;
    position: absolute;
    right: 0;
    text-align: center;
    top: 15px;
    z-index: 100
}

@media(min-width:960px) {
    .glide__bullets {
        top: 50px
    }
}

.glide__bullets button {
    background-color: hsla(0, 0%, 100%, .5);
    border: none;
    border-radius: 50%;
    box-shadow: 1px 1px 1px rgba(0, 0, 0, .25);
    cursor: pointer;
    display: inline-block;
    font-size: 0;
    height: 25px;
    line-height: 0;
    margin: 0 3px;
    outline: none;
    padding: 0;
    text-indent: -9999px;
    transition: background-color 25ms ease-out;
    width: 25px
}

.glide__bullets button.glide__bullet--active {
    background-color: #fff
}

.search-overlay {
    background-color: hsla(0, 0%, 100%, .96);
    bottom: 0;
    box-sizing: border-box;
    left: 0;
    opacity: 0;
    overflow-x: hidden;
    overflow-y: auto;
    position: fixed;
    right: 0;
    top: 0;
    transform: scale(1.09);
    transition: opacity .3s, transform .3s, visibility .3s;
    visibility: hidden;
    z-index: 110
}

.search-overlay p {
    padding-top: 15px
}

.search-overlay .event-summary p {
    padding-top: 0
}

.search-overlay .event-summary {
    margin-bottom: 0;
    margin-top: 20px
}

body.admin-bar .search-overlay {
    top: 32px
}

.search-overlay__top {
    background-color: rgba(0, 0, 0, .12)
}

.search-overlay__icon {
    color: #f95738;
    font-size: 1.8rem;
    margin-right: 10px
}

@media(min-width:960px) {
    .search-overlay__icon {
        font-size: 2.5rem
    }
}

.search-overlay--active {
    opacity: 1;
    transform: scale(1);
    visibility: visible
}

.search-overlay__section-title {
    border-bottom: 1px solid #ccc;
    color: #0d3b66;
    font-size: 2rem;
    font-weight: 400;
    margin: 30px 0 1px;
    padding: 15px 0
}

.search-overlay__close {
    background-color: #fff;
    color: #f95738;
    cursor: pointer;
    font-size: 2.1rem;
    line-height: .7;
    position: absolute;
    right: 16px;
    top: 13px;
    transition: all .3s
}

@media(min-width:530px) {
    .search-overlay__close {
        font-size: 2.1rem;
        top: 18px
    }
}

@media(min-width:960px) {
    .search-overlay__close {
        font-size: 2.8rem;
        top: 26px
    }
}

.search-overlay__close:hover {
    opacity: 1
}

.search-overlay .one-half {
    padding-bottom: 0
}

.search-term {
    background-color: transparent;
    border: none;
    box-sizing: border-box;
    color: #f95738;
    font-size: 1rem;
    font-weight: 300;
    margin: 0;
    outline: none;
    padding: 15px 0;
    width: 75%
}

@media(min-width:530px) {
    .search-term {
        font-size: 1.5rem
    }
}

@media(min-width:960px) {
    .search-term {
        font-size: 3rem;
        width: 80%
    }
}

.body-no-scroll {
    overflow: hidden
}

.professor-cards {
    margin: 0;
    padding: 0
}

.search-overlay .professor-cards {
    padding-top: 21px
}

.professor-card {
    background-color: #f95738;
    display: inline-block;
    margin-right: 15px;
    overflow: hidden;
    position: relative;
    width: 200px
}

.search-overlay .professor-card {
    width: 180px
}

.professor-card__image {
    display: block;
    transition: opacity .3s ease-out, transform .3s ease-out
}

.professor-card:hover .professor-card__image {
    opacity: .8;
    transform: scale(1.1) rotate(4deg)
}

.professor-card__name {
    background-color: rgba(240, 54, 19, .85);
    bottom: 0;
    color: #fff;
    font-size: .9rem;
    font-weight: 300;
    left: 0;
    padding: 3px 10px;
    position: absolute;
    right: 0
}

.professor-card:hover .professor-card__name {
    background-color: rgba(215, 46, 14, .85)
}

.professor-card__list-item {
    display: inline-block;
    list-style: none
}

.professor-archive h2 {
    margin-bottom: 8px
}

.professor-archive a {
    font-weight: 400
}

.professor-archive hr {
    margin-top: 12px;
    opacity: .2
}

.headline {
    font-family: Roboto Condensed, sans-serif;
    font-weight: 300;
    margin: 0
}

.headline--large {
    font-size: 3.6rem
}

@media(min-width:530px) {
    .headline--large {
        font-size: 6.25rem
    }
}

.headline--large-medium {
    font-size: 5rem;
    margin: 0 0 1rem
}

.headline--medium {
    font-size: 1.9rem;
    margin-bottom: .75rem
}

@media(min-width:530px) {
    .headline--medium {
        font-size: 3.125rem
    }
}

.headline--medium-small {
    font-size: 2rem;
    font-weight: 400;
    margin-bottom: .75rem
}

.headline--small-plus {
    font-family: Roboto, sans-serif;
    font-size: 1.6875rem;
    font-weight: 400;
    margin-bottom: 1.9rem
}

.headline--small {
    font-size: 1.2rem;
    margin-bottom: 1.9rem
}

@media(min-width:530px) {
    .headline--small {
        font-size: 1.6875rem
    }
}

.headline--smaller {
    font-size: 1.5rem
}

.headline--tiny {
    font-family: Roboto, sans-serif;
    font-size: 1.3875rem;
    margin-bottom: .25rem
}

.headline--post-title a {
    color: #0d3b66;
    font-size: 1.9rem;
    margin-bottom: .75rem;
    text-decoration: none
}

.headline--post-title a:hover {
    text-decoration: underline
}

.headline--bold {
    font-weight: 500
}

.headline--x-bold {
    font-weight: 600
}

.generic-content li,
.generic-content p {
    font-size: 1.15rem
}

.generic-content blockquote,
.generic-content blockquote p {
    font-size: 1.5rem;
    font-style: italic
}

.generic-content h1,
.generic-content h2,
.generic-content h3,
.generic-content h4,
.generic-content h5,
.generic-content h6 {
    font-family: Roboto Condensed, sans-serif;
    font-weight: 300;
    margin-bottom: 1rem;
    margin-top: 0
}

.generic-content h1 {
    font-size: 3.6rem
}

.generic-content h2 {
    font-size: 3.1rem
}

.generic-content h3 {
    font-size: 2.6rem
}

.generic-content h4 {
    font-size: 2.1rem
}

.generic-content h5 {
    font-size: 1.6rem
}

.generic-content h6 {
    font-size: 1.15rem
}

@media(min-width:530px) {
    .generic-content h1 {
        font-size: 6.25rem
    }

    .generic-content h2 {
        font-size: 5rem
    }

    .generic-content h3 {
        font-size: 3.125rem
    }

    .generic-content h4 {
        font-size: 2.4rem
    }

    .generic-content h5 {
        font-size: 1.9rem
    }

    .generic-content h6 {
        font-size: 1.15rem
    }
}

@media(min-width:960px) {
    .full-width-split {
        display: flex
    }
}

.full-width-split__one {
    flex: 1;
    padding: 1.6rem 16px
}

@media(min-width:960px) {
    .full-width-split__one {
        padding: 40px
    }

    .full-width-split__one .full-width-split__inner {
        float: right
    }
}

.full-width-split__two {
    background-color: #faf0ca;
    flex: 1;
    padding: 1.6rem 16px
}

@media(min-width:960px) {
    .full-width-split__two {
        padding: 40px
    }
}

@media(min-width:1350px) {
    .full-width-split__inner {
        width: 610px
    }
}

.event-summary {
    margin-bottom: 20px;
    min-height: 77px;
    padding-bottom: 1px;
    padding-left: 107px;
    position: relative
}

.event-summary__title a {
    color: #173f58
}

.event-summary__date {
    background-color: #0d3b66;
    border-radius: 50%;
    color: #fff;
    display: block;
    left: 0;
    line-height: 1;
    padding: 14px 0 11px;
    position: absolute;
    text-decoration: none;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, .22);
    top: 0;
    transition: opacity .33s;
    width: 80px
}

.event-summary__date:hover {
    opacity: .75
}

.event-summary__date--beige {
    background-color: #f4d35e
}

.event-summary__month {
    display: block;
    font-size: 1.5rem;
    font-weight: 300;
    text-transform: uppercase
}

.event-summary__day {
    display: block;
    font-size: 2.02rem;
    font-weight: 700
}

.page-links {
    background-color: #faf0ca;
    margin: 0 0 40px;
    position: relative;
    z-index: 1
}

@media(min-width:767px) {
    .page-links {
        float: right;
        margin: 0 0 40px 20px;
        width: 300px
    }
}

.page-links__title {
    background-color: #0d3b66;
    color: #fff;
    font-weight: 400;
    margin: 0;
    padding: 20px 0;
    text-align: center
}

.page-links__title a {
    background-color: #0d3b66;
    color: #fff;
    text-decoration: none
}

.page-links li {
    border-top: 1px solid #f4de89
}

.page-links li:first-child {
    border-top: none
}

.page-links .current_page_item,
.page-links__active {
    background-color: #f4e6b1;
    color: #0d3b66;
    font-weight: 700;
    text-align: center
}

.page-links li a {
    color: #0d3b66;
    display: block;
    padding: 17px 10px;
    text-align: center;
    text-decoration: none;
    transition: all .3s
}

.page-links li a:hover {
    background-color: #f2e3aa;
    color: #0a2b4b
}

.acf-map {
    border: 1px solid #ccc;
    height: 400px;
    margin: 20px 0;
    width: 100%
}

.acf-map img {
    max-width: inherit !important
}

.link-list li {
    border-bottom: 1px dotted #dedede;
    font-size: 1.5rem;
    padding: 1rem 0
}

.search-overlay .link-list li {
    font-size: 1.3rem
}

.link-list li:last-child {
    border-bottom: none
}

.link-list a {
    color: #0d3b66
}

.metabox {
    background-color: #faf0ca;
    border-radius: 3px;
    box-shadow: 2px 2px 1px rgba(0, 0, 0, .07);
    display: inline-block;
    margin-bottom: 20px;
    margin-top: 6px;
    padding: 10px 15px
}

.metabox--position-up {
    position: absolute;
    top: 0;
    transform: translateY(-50%)
}

.metabox--with-home-link {
    padding: 0
}

.metabox__main {
    padding: 10px 15px 10px 11px
}

.metabox p {
    color: #a79038;
    font-size: .9rem;
    margin: 0
}

@media(max-width:320px) {
    .metabox p {
        max-width: 286px;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
        padding-right:5px;
    }
}

@media(min-width:321px)and (max-width:375px) {
    .metabox p {
        max-width: 340px;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
        padding-right:5px;
    }
}

@media(min-width:376px)and (max-width:600px) {
    .metabox p {
        max-width: 380px;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
        padding-right:5px;
    }
}

.metabox a {
    color: #a79038;
    font-weight: 700;
    text-decoration: none
}

.metabox a:hover {
    text-decoration: underline
}

.metabox .metabox__blog-home-link {
    background-color: #0d3b66;
    border-radius: 3px 0 0 3px;
    color: #fff;
    display: inline-block;
    font-weight: 400;
    padding: 10px 15px
}

.metabox .metabox__blog-home-link:hover {
    background-color: #0a2e4f;
    text-decoration: none
}

.post-item {
    border-bottom: 1px dotted #dedede;
    margin-bottom: 1.7rem;
    padding-bottom: 1.7rem
}

.post-item:last-of-type {
    border-bottom: none;
    margin-bottom: 0
}